.menucss  {
	list-style-type: none;
	margin: auto !important;
	padding: 0;
	height: 42px;
	width: 1024px; /* 650 px era*/
	background: #555;
	background: -moz-linear-gradient(#555,#222);
	background: -webkit-linear-gradient(#555,#222);
	background: -o-linear-gradient(#555,#222);
	background: -ms-linear-gradient(#555,#222);
	background: linear-gradient(#555,#222);
	border-radius: 5px;} 
	
.menucss br {display:none;} 

.menucss  li {
	display: block;
	float: left;
	/*width:auto; /* esto esta para revisar??*/
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
}
	
.menucss  li a {
	border-left: 1px solid #000;
	border-right: 1px solid #666;
	color: #EEE !important;
	display: block;
	font-family: Tahoma;
	font-size: 16px !important;
	font-weight: bold;
	line-height: 28px;
	padding: 0 30px; /* 24px es la anchura de cada pestaña xd*/
	margin: 6px 0;
	text-decoration: none;
	-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	-o-transition: color .2s ease-in-out;
	-ms-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;}
	
 .menucss li:first-child a {border-left: none;}
 .menucss li:last-child a {border-right: none;}
 .menucss li:hover > a {color: Crimson !important;} 

 .menucss ul { 
 margin: 0;
 position: absolute;
 top: 40px;
 left: 0;
 opacity: 0;
 background: #222;
 background: -moz-linear-gradient(#222,#555);
 background: -webkit-linear-gradient(#22,#555);
 background: -o-linear-gradient(#222,#555);
 background: -ms-linear-gradient(#222,#555);
 background: linear-gradient(#222,#555);
 border-radius: 0 0 5px 5px;
 -webkit-transition: opacity .25s ease .1s;
 -moz-transition: opacity .25s ease .1s;
 -o-transition: opacity .25s ease .1s;
 -ms-transition: opacity .25s ease .1s;
 transition: opacity .25s ease .1s;} 
 
 .menucss li:hover > ul {opacity: 1;}
  .menucss ul li {
	  height: 0;
	  overflow: hidden;
	  padding: 0;
	  -webkit-transition: height .25s ease .1s;
	  -moz-transition: height .25s ease .1s;
	  -o-transition: height .25s ease .1s;
	  -ms-transition: height .25s ease .1s;
	  transition: height .25s ease .1s;}
	  
 .menucss li:hover > ul li {height: 36px;overflow: visible;padding: 0;}
 
 .menucss ul li a {
	 text-align:auto;
	 border: none;
	 border-bottom: 1px solid #111;
	 margin: 0;
	 padding: 5px 20px;
	 width: 155px;}
	 
.menucss ul li:last-child a {border: none;}
